/*     56509 : 공백      */
.solid_line__56509__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__56509__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56509__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56509__ {height:5px}
}

/*     56510 : 지역별 날씨 롤링 리스트      */
.weather__56510__ {display:none; position:relative;}
.weather__56510__.on {display:block;}
.weather__56510__ ul {margin:0;padding:0;}
.weather__56510__ ul > li {margin:0;padding:0;list-style-type:none;}
.weather__56510__ ul > li .wth_cont {display:table;table-layout:fixed;width:100%;}
.weather__56510__ ul > li .wth_cont .wth_img {display:table-cell;width:30px;vertical-align:middle;}
.weather__56510__ ul > li .wth_cont .wth_img img {vertical-align:top;}
.weather__56510__ ul > li .wth_cont .wth_text {display:table-cell;padding-left:10px;font-size:14px;color:#3d3d3d;vertical-align:middle;}
.weather__56510__ ul > li .wth_cont .wth_text .temp_text {margin-left:3px;}

.weather__56510__.build_edit_mode {display:block;}
.weather__56510__.build_edit_mode ul li {display:none;}
.weather__56510__.build_edit_mode ul li:first-child {display:block;}

/*     56511 : 셀 설정      */
.cell_option__56511__ {display:table;width:100%}
.cell_option__56511__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__56511__ {display:none;}
}

@media (min-width:1024px){
	.col__56511__ {padding-right:20px;}
}

/*     56514 : 공백      */
.solid_line__56514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__56514__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56514__ {height:5px}
}

/*     56512 : 공백      */
.solid_line__56512__ {box-sizing:border-box;display:block;position:relative;width:100%;height:23px}
.solid_line__56512__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56512__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56512__ {height:10px}
}

/*     56513 :  뉴스기사 출력 - 한줄형 세로 슬라이드      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-gisa_list_vertical_slide__56513__ {display:none;position:relative;}
.pm-gisa_list_vertical_slide__56513__:after {content:'';display:block;clear:both;}
.pm-gisa_list_vertical_slide__56513__.on {display:block;}
.pm-gisa_list_vertical_slide__56513__ .news_slide_inner {display:inline-block;}
.pm-gisa_list_vertical_slide__56513__ .bxslider * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_list_vertical_slide__56513__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_list_vertical_slide__56513__ .news_title {float:left;position:relative;margin:0 8px 0 0;padding:0 15px 0 0;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.6em;letter-spacing:-.03em;}
.pm-gisa_list_vertical_slide__56513__ .news_title:before {content:'\e909';position:absolute;top:1px;right:0;font-family:'icomoon_arrow';font-size:10px;}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper {overflow:hidden;text-align:left;}

.pm-gisa_list_vertical_slide__56513__ ul {margin:0;padding:0;}
.pm-gisa_list_vertical_slide__56513__ ul li {margin:0;padding:0;list-style:none;}
.pm-gisa_list_vertical_slide__56513__ ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#3d3d3d;text-decoration:none;line-height:1.6em;letter-spacing:-.03em;}

.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-viewport {box-sizing:border-box;left:auto;min-height:20px;border:none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction {display:none;position:absolute;top:50%;right:0;margin-top:-10px;font-size:0;}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction a {display:inline-block;position:relative;top:auto;right:auto;bottom:auto;left:auto;width:auto;height:auto;margin:0;padding:0 5px 0 6px;background:none;font-size:0;text-indent:0;line-height:1;}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_arrow';font-size:20px;color:#ccc;}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction a:hover:before {color:#333;}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e910';}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction a.bx-next {padding-left:7px;}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e913';}
.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction a.bx-next:after {content:'';position:absolute;top:50%;left:0;width:1px;height:10px;margin-top:-5px;background:#e7e7e7;}

.pm-gisa_list_vertical_slide__56513__.build_edit_mode {display:block;}
.pm-gisa_list_vertical_slide__56513__.build_edit_mode ul {overflow:hidden;}
.pm-gisa_list_vertical_slide__56513__.build_edit_mode ul li.edit_hide {display:none;}

@media all and (min-width:768px){
	.pm-gisa_list_vertical_slide__56513__ .bx-wrapper .bx-controls-direction {display:block;right:15px;}
}

@media all and (min-width:1024px){
	.pm-gisa_list_vertical_slide__56513__ .news_title {margin-right:9px;padding-right:17px;font-size:14px;}
	.pm-gisa_list_vertical_slide__56513__ .bx-wrapper {width:px;}
	.pm-gisa_list_vertical_slide__56513__ ul li a {font-size:14px;}
	.pm-gisa_list_vertical_slide__56513__ ul li a:hover {text-decoration:underline;}
	.pm-gisa_list_vertical_slide__56513__.build_edit_mode ul {width:px;}
}

@media all and (max-width:1023px){
	.pm-gisa_list_vertical_slide__56513__ {text-align:left !important;}
}

/*     56516 : 셀 설정      */
.cell_option__56516__ {display:table;width:100%}
.cell_option__56516__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__56516__ {display:none;}
}

@media (min-width:1024px){
	.col__56516__ {padding-left:20px;}
}

/*     56517 : 실선      */
.solid_line__56517__ {display:block;position:relative;width:100%;height:34px}
.solid_line__56517__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__56517__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__56517__ {height:16px}
}

/*     56518 : 공백      */
.solid_line__56518__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__56518__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56518__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56518__ {height:8px}
}

/*     56694 : 뉴스기사 출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_responsive__56694__ {max-width:px;margin:0 auto}
.pm-gisa_slide_responsive__56694__a {display:block;border:none}
.pm-gisa_slide_responsive__56694__ .item {position:relative}
.pm-gisa_slide_responsive__56694__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_responsive__56694__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;opacity:0.7}
.pm-gisa_slide_responsive__56694__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-gisa_slide_responsive__56694__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_responsive__56694__ .owl-nav .owl-prev {left:5px}
.pm-gisa_slide_responsive__56694__ .owl-nav .owl-next {right:5px}
.pm-gisa_slide_responsive__56694__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_responsive__56694__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_responsive__56694__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_responsive__56694__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-gisa_slide_responsive__56694__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_slide_responsive__56694__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 4px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-gisa_slide_responsive__56694__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_responsive__56694__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-gisa_slide_responsive__56694__ .figure {position:relative}
.pm-gisa_slide_responsive__56694__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-gisa_slide_responsive__56694__ .figure img {vertical-align:top}
.pm-gisa_slide_responsive__56694__ .item:hover .figure:after {border:3px solid #999999}

.pm-gisa_slide_responsive__56694__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-gisa_slide_responsive__56694__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_slide_responsive__56694__ .caption dd {margin:0}
.pm-gisa_slide_responsive__56694__ .caption dd span {display:block;padding:2px 0}
.pm-gisa_slide_responsive__56694__ .caption .title1 {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-gisa_slide_responsive__56694__ .caption .date {font-size:12px;color:#888}
.pm-gisa_slide_responsive__56694__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-gisa_slide_responsive__56694__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-gisa_slide_responsive__56694__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-gisa_slide_responsive__56694__ .caption.over .title1 {color:#fff}
.pm-gisa_slide_responsive__56694__ .caption.over .date {display:none}
.pm-gisa_slide_responsive__56694__ .caption.over .icon {display:none}
.pm-gisa_slide_responsive__56694__ .caption.down {padding:10px 0}
.pm-gisa_slide_responsive__56694__ .caption.none {display:none}

.pm-gisa_slide_responsive__56694__.empty__56694__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     56520 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__56520__ {position:relative;font-size:0}
.title__56520__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}
.title__56520__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__56520__ a:hover {color:{$farm_set[style_color]}}

.title__56520__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__56520__ a.cross:before,
.title__56520__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__56520__ a.cross:before {width:2px;height:12px}
.title__56520__ a.cross:after {width:12px;height:2px}
.title__56520__ a.cross:hover:before,
.title__56520__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__56520__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__56520__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__56520__ p {font-size:17px}
	.title__56520__ a.cross {width:17px;height:17px}
}

/*     56697 : 최근 게시글 - 웹진형      */
.pm-board_webzine__56697__ * {box-sizing:border-box}
.pm-board_webzine__56697__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__56697__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine__56697__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine__56697__ a {display:block;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine__56697__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__56697__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine__56697__ .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__56697__ .bd_date {margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__56697__ .bd_body {margin-top:8px;line-height:18px;color:#555}
.pm-board_webzine__56697__ .comment {font-weight:normal;color:#888}
.pm-board_webzine__56697__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     56522 : 실선      */
.solid_line__56522__ {display:block;position:relative;width:100%;height:40px}
.solid_line__56522__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__56522__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__56522__ {height:40px}
}

/*     56523 : 셀 설정      */
.cell_option__56523__ {display:table;width:100%}
.cell_option__56523__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__56523__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__56523__ {}
}

/*     56531 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__56531__ {position:relative;font-size:0}
.title__56531__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}
.title__56531__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__56531__ a:hover {color:{$farm_set[style_color]}}

.title__56531__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__56531__ a.cross:before,
.title__56531__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__56531__ a.cross:before {width:2px;height:12px}
.title__56531__ a.cross:after {width:12px;height:2px}
.title__56531__ a.cross:hover:before,
.title__56531__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__56531__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__56531__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__56531__ p {font-size:17px}
	.title__56531__ a.cross {width:17px;height:17px}
}

/*     56703 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__56703__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__56703__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__56703__ ul {margin:0;padding:0;}
.pm-gisa_webzine__56703__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__56703__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__56703__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__56703__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__56703__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__56703__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__56703__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__56703__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__56703__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__56703__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__56703__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__56703__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__56703__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__56703__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__56703__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     56533 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__56533__ {position:relative;font-size:0}
.title__56533__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}
.title__56533__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__56533__ a:hover {color:{$farm_set[style_color]}}

.title__56533__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__56533__ a.cross:before,
.title__56533__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__56533__ a.cross:before {width:2px;height:12px}
.title__56533__ a.cross:after {width:12px;height:2px}
.title__56533__ a.cross:hover:before,
.title__56533__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__56533__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__56533__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__56533__ p {font-size:17px}
	.title__56533__ a.cross {width:17px;height:17px}
}

/*     56534 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__56534__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__56534__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__56534__ ul {margin:0;padding:0;}
.pm-gisa_webzine__56534__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__56534__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__56534__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__56534__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__56534__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__56534__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__56534__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__56534__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__56534__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__56534__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__56534__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__56534__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__56534__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__56534__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__56534__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     56535 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__56535__ {position:relative;font-size:0}
.title__56535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}
.title__56535__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__56535__ a:hover {color:{$farm_set[style_color]}}

.title__56535__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__56535__ a.cross:before,
.title__56535__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__56535__ a.cross:before {width:2px;height:12px}
.title__56535__ a.cross:after {width:12px;height:2px}
.title__56535__ a.cross:hover:before,
.title__56535__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__56535__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__56535__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__56535__ p {font-size:17px}
	.title__56535__ a.cross {width:17px;height:17px}
}

/*     56700 : 최근 게시글 - 목록형      */
.pm-board_list__56700__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__56700__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__56700__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__56700__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__56700__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__56700__ .comment {font-weight:normal;color:#888}
.pm-board_list__56700__ .new_icon {margin-left:5px}
.pm-board_list__56700__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__56700__.date_show ul li a {padding-right:80px}
.pm-board_list__56700__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__56700__ ul li a {line-height:45px}
}

/*     57525 : 버튼형 타이틀      */
.button_title__57525__ {font-size:0}
.button_title__57525__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__57525__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__57525__ p {font-size:20px}
}

/*     57518 : 이미지 리스트 (타일형)      */
.img_tile__57518__ {overflow:hidden}
.img_tile__57518__ .img_inner {margin:0 -5px}
.img_tile__57518__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__57518__ * {box-sizing:border-box}
.img_tile__57518__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__57518__ .item a {display:block}
.img_tile__57518__ .figure {display:block}
.img_tile__57518__ .figure img {vertical-align:top}
.img_tile__57518__ .caption {display:block;margin-top:10px}
.img_tile__57518__ .caption > span {display:block}
.img_tile__57518__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__57518__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__57518__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__57518__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__57518__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__57518__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__57518__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__57518__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__57518__ .item {width:100%}
.col_m_2__57518__ .item {width:50%}
.col_m_3__57518__ .item {width:33.3333%}
.col_m_4__57518__ .item {width:25%}
.col_m_1__57518__ .item,
.col_m_2__57518__ .item2n,
.col_m_3__57518__ .item3n,
.col_m_4__57518__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__57518__ .item,
	.col_m_2__57518__ .item2n,
	.col_m_3__57518__ .item3n,
	.col_m_4__57518__ .item4n {clear:none}

	.col_t_1__57518__ .item {width:100%}
	.col_t_2__57518__ .item {width:50%}
	.col_t_3__57518__ .item {width:33.3333%}
	.col_t_4__57518__ .item {width:25%}
	.col_t_5__57518__ .item {width:20%}
	.col_t_6__57518__ .item {width:16.6666%}
	.col_t_1__57518__ .item,
	.col_t_2__57518__ .item2n,
	.col_t_3__57518__ .item3n,
	.col_t_4__57518__ .item4n,
	.col_t_5__57518__ .item5n,
	.col_t_6__57518__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__57518__ .img_inner {margin:0 -10px}
	.img_tile__57518__ .item {padding:10px}
	.img_tile__57518__ .caption {margin-top:15px}
	.img_tile__57518__ .caption > span.content {margin-top:10px}

	.text_sml__57518__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__57518__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__57518__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__57518__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__57518__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__57518__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__57518__ .item,
	.col_t_2__57518__ .item2n,
	.col_t_3__57518__ .item3n,
	.col_t_4__57518__ .item4n,
	.col_t_5__57518__ .item5n,
	.col_t_6__57518__ .item6n {clear:none}

	.col_pc_1__57518__ .item {width:100%}
	.col_pc_2__57518__ .item {width:50%}
	.col_pc_3__57518__ .item {width:33.3333%}
	.col_pc_4__57518__ .item {width:25%}
	.col_pc_5__57518__ .item {width:20%}
	.col_pc_6__57518__ .item {width:16.6666%}
	.col_pc_1__57518__ .item,
	.col_pc_2__57518__ .item2n,
	.col_pc_3__57518__ .item3n,
	.col_pc_4__57518__ .item4n,
	.col_pc_5__57518__ .item5n,
	.col_pc_6__57518__ .item6n {clear:both}
}

/*     56529 : 실선      */
.solid_line__56529__ {display:block;position:relative;width:100%;height:40px}
.solid_line__56529__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__56529__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__56529__ {height:40px}
}

/*     56530 : 셀 설정      */
.cell_option__56530__ {display:table;width:100%}
.cell_option__56530__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__56530__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__56530__ {}
}

/*     56709 : 타이틀 텍스트      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__56709__ {position:relative;font-size:0}
.title__56709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#77c043;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.title__56709__ p {font-size:17px}
}

/*     56710 : 한줄 텍스트      */
.text__56710__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__56710__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__56710__ p {font-size:15px}
}

/*     56711 : 한줄 텍스트      */
.text__56711__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__56711__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__56711__ p {font-size:15px}
}

/*     56712 : 한줄 텍스트      */
.text__56712__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__56712__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__56712__ p {font-size:15px}
}

/*     58596 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__58596__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__58596__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__58596__ ul {margin:0;padding:0;}
.pm-gisa_webzine__58596__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__58596__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__58596__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__58596__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__58596__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__58596__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__58596__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__58596__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__58596__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__58596__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__58596__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__58596__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__58596__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__58596__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__58596__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     58604 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__58604__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__58604__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__58604__ ul {margin:0;padding:0;}
.pm-gisa_webzine__58604__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__58604__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__58604__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__58604__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__58604__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__58604__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__58604__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__58604__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__58604__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__58604__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__58604__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__58604__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__58604__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__58604__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__58604__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     58605 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__58605__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__58605__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__58605__ ul {margin:0;padding:0;}
.pm-gisa_webzine__58605__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__58605__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__58605__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__58605__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__58605__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__58605__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__58605__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__58605__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__58605__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__58605__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__58605__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__58605__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__58605__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__58605__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__58605__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     57213 : 한줄 텍스트      */
.text__57213__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__57213__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__57213__ p {font-size:15px}
}

/*     58606 : 한줄 텍스트      */
.text__58606__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__58606__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__58606__ p {font-size:15px}
}

/*     58607 : 한줄 텍스트      */
.text__58607__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__58607__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__58607__ p {font-size:15px}
}

